Activity log for bug #1801969

Date Who What changed Old value New value Message
2018-11-06 16:37:49 Alex Schultz bug added bug
2018-11-06 16:56:16 Alex Schultz tags alert promotion-blocker
2018-11-06 16:56:19 Alex Schultz tripleo: importance High Critical
2018-11-06 22:42:23 OpenStack Infra tripleo: status Triaged In Progress
2018-11-06 22:42:23 OpenStack Infra tripleo: assignee Alex Schultz (alex-schultz)
2018-11-07 20:58:01 OpenStack Infra tripleo: status In Progress Fix Released
2019-03-27 04:22:17 OpenStack Infra tags alert promotion-blocker alert in-stable-rocky promotion-blocker